
a img {border:none}
qform {margin:0px}

body {
	background-color: #fff;
	margin-top: 6px;
	margin-left: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
}

body, td, #t {
	color: #000000;
	font-family: "trebuchet ms", tahoma, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

	a:link, a:active, a:visited {
		color: #000000;
		text-decoration: underline;
	}

	a:hover {
		color: #650000;
		text-decoration: underline;
	}

#sm {
	font-size: 11px;
}

#txtsmall {
	color: #403030;
	font-size: 11px;
	font-weight: normal;
}

input, textarea, select {
	color: #000;
	font-family: "trebuchet ms", tahoma, geneva, arial, helvetica, sans-serif;
	font-size: 11px;
}

a.linknu:link, a.linknu:active, a.linknu:visited {
	text-decoration: none;
}

a.linknu:hover {
	text-decoration: underline;
}

a.linknu2:link, a.linknu2:active, a.linknu2:visited, a.linknu2:hover {
	text-decoration: none;
}

#topnav {
	font-size: 11px;
	color: #ffffff;
	background-color: #E20505;
}

a.topnav:link, a.topnav:active, a.topnav:visited {
	color: #ffffff;
	text-decoration: none;
}

a.topnav:hover {
	color: #ffffff;
	text-decoration: underline;
}

#topcat {
	font-size: 11px;
	color: #fff;
}

a.topcat:link, a.topcat:active, a.topcat:visited {
	color: #fff;
	text-decoration: none;
}

a.topcat:hover {
	color: #fff;
	text-decoration: underline;
}


#left {
	background-color: #B6DF85;
}

#leftnormal {
	color: #000000;
	font-weight: normal;
}

	#leftnormal:link, #leftnormal:active, #leftnormal:visited {
		text-decoration: none;
	}
	
	#leftnormal:hover {
		text-decoration: none;
	}

#leftactive {
	color: #000;
	font-weight: bold;
}

	#leftactive:link, #leftactive:active, #leftactive:visited {
		text-decoration: none;
	}
	
	#leftactive:hover {
		text-decoration: none;
	}

#leftaccnormal {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

	#leftaccnormal:link, #leftaccnormal:active, #leftaccnormal:visited {
		text-decoration: none;
	}
	
	#leftaccnormal:hover {
		text-decoration: none;
	}

#leftaccactive {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

	#leftaccactive:link, #leftaccactive:active, #leftaccactive:visited {
		text-decoration: none;
	}
	
	#leftaccactive:hover {
		text-decoration: none;
	}
	
#head {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	}
	
	a.head:link, a.head:active, a.head:visited {
		text-decoration:underline;
		color: #ff950a;
		font-size: 14px;
	}

#headb {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 5px;
}

#head2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

#bot {
	color: #304030;
	font-size: 11px;
	font-weight: normal;
}

a.bot:link, a.bot:active, a.bot:visited {
	color: #304030;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

#error{
	color: #E20505;
	qfont-size: 12px;
	font-weight: bold;
}

#sc {
	background-color: #c9d5e1; 	
	color: #4c5864;
	font-size: 9px;
	font-weight: normal;
}

#tb_head {
	background-color: #FE8F00;
	color: #000000;
	font-size: 13px;
	}
	
	a.tablehead:link, a.tablehead:active, a.tablehead:visited {
		text-decoration: none;
		color: #ffffff;
	}

#tb_line {
	background-color: #fff;
}

#tb_cat {
	background-color: #FDF2E3;
}

#tb_body {
	background-color: #fff;
}

#bg_mem_mod {
	background-color: #FDF2E3;
}

#bg_mem_pen {
	background-color: #FDF0F0;
}

#bg_msg_pen {
	background-color: #FDF0F0;
}

#bg_new {
	background-color: #F0FBE2;
}


#bla2 {
	background-color: #FCD9AD;
}

#taginfo {
	color: color;
	background-color: #fff;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	border-style: none;
}

hr {
	height: 1px;
	border: solid #807070 0px;
	border-top-width: 1px;
}

table.lighty {
   border-top: 1px solid #FE8F00;
   border-left: 1px solid #FE8F00;
   border-bottom: 0px solid;
   border-right: 0px solid;
}
td.lighty {
   border-right: 1px solid #FE8F00;
   border-top: 1px solid #FFF;
   border-bottom: 1px solid #FE8F00;
   border-left: 1px solid #fff;
} 
